openssh 1:4.2p1-7ubuntu3.4 source package in Ubuntu

Changelog

openssh (1:4.2p1-7ubuntu3.4) dapper-security; urgency=low

  * Mitigate OpenSSL security vulnerability (CVE-2008-0166):
    - Add key blacklisting support. Keys listed in
      /etc/ssh/blacklist.TYPE-LENGTH will be rejected for authentication by
      sshd, unless "PermitBlacklistedKeys yes" is set in
      /etc/ssh/sshd_config.
    - Add a new program, ssh-vulnkey, which can be used to check keys
      against these blacklists.
    - Depend on openssh-blacklist.

 -- Colin Watson <email address hidden>   Sat, 17 May 2008 10:37:40 +0200

Upload details

Uploaded by:
Colin Watson on 2008-05-20
Uploaded to:
Dapper
Original maintainer:
Matthew Vernon
Component:
main
Architectures:
any
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
openssh_4.2p1.orig.tar.gz 906.7 KiB 93295701e6bcd76fabd6a271654ed15c
openssh_4.2p1-7ubuntu3.4.diff.gz 178.4 KiB 398d72f7b781e8e95fc087bf00fdd8d8
openssh_4.2p1-7ubuntu3.4.dsc 1003 bytes 9409a4fb78b08993a72b80b75c42fe35

View changes file

Binary packages built by this source

openssh-client: No summary available for openssh-client in ubuntu dapper.

No description available for openssh-client in ubuntu dapper.

openssh-client-udeb: No summary available for openssh-client-udeb in ubuntu dapper.

No description available for openssh-client-udeb in ubuntu dapper.

openssh-server: No summary available for openssh-server in ubuntu dapper.

No description available for openssh-server in ubuntu dapper.

openssh-server-udeb: No summary available for openssh-server-udeb in ubuntu dapper.

No description available for openssh-server-udeb in ubuntu dapper.

ssh: No summary available for ssh in ubuntu dapper.

No description available for ssh in ubuntu dapper.

ssh-askpass-gnome: No summary available for ssh-askpass-gnome in ubuntu dapper.

No description available for ssh-askpass-gnome in ubuntu dapper.